/* ------------------------------------------------------------- */
/*    General styles to overide default styles.css               */
/* ------------------------------------------------------------- */

body {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#333;
  background-color:#E6E6E6;
}

/* Center the whole page */
div#MasterContainer {
  margin-left:auto; 
  margin-right:auto;
  overflow: hidden;
}

div#MasterHeader {
  height:100px;
  background-image:none;
}

div#Header1 {
  width:800px;
  height:13px;
  overflow:hidden;
  background-color:#00538D;
}

div#Header2 {
  width:800px;
  height:70px;
  background-color:#F4F4F4;
  overflow:hidden;
  background-image:url(/Core/Images/template/ColliersWA/ColliersSkyLine.jpg);
}

div#Header2Left {
  width:100px;
  height:70px;
  float:left;
}

div#Header2Middle {
  float:left;
  width:500px;
  height:70px;
}

div#StreetNumber1 {
  float:left;
  font-size:48px;
  z-index:10;
  padding-top:20px;
  font-family:'Times New Roman';
}

div#StreetName1 {  
  float:left;
  font-size:24px;
  z-index:10;
  padding-top:38px;
  padding-left:8px;
  overflow:hidden;
  font-family:'Times New Roman';
}

div#Header3 {
  width:800px;
  background-color:#00538D;
  height:7px;
  overflow:hidden;
}

div#Header4 {
  width:800px;
  height:3px;
  overflow:hidden;
}

div#Header4_1 {
  width:267px;
  float:left;
  background-color:#00538D;
}

div#Header4_2 {
  width:267px;
  float:left;
  background-color:#00538D;
}

div#Header4_3 {
  width:266px;
  float:left;
  background-color:#00538D;
}

div#Header5 {
  width:800px;
  height:7px;
  overflow:hidden;
  background-color:#00538D;
}

div#LeftNav {
  float:left;
  width:160px;
  min-height:650px;
  background-color:#F4F4F4;
  padding-bottom:25px;
}

.ContentAndTitle {
  width:605px;
  float: left;
}

legend { color:#333; }

#tickerTitle
{
    background-color:#31658E;
    color:#FFFFFF;
    padding:5px;
}


/* ------------------------------------------------------------- */
/*                          Menu Styles                          */
/* ------------------------------------------------------------- */

.DynamicMenu {z-index:3000;}

.StaticMenuItem, .DynamicMenuItem {
  background-color:#075796;
}

.StaticMenuHover, .DynamicMenuHover {
  background-color:#0597C4;
}

a.StaticMenuItem:link, a.StaticMenuItem:visited, a.DynamicMenuItem:link, a.DynamicMenuItem:visited,
a.StaticMenuItem:hover, a.StaticMenuItem:active, a.DynamicMenuItem:hover, a.DynamicMenuItem:active {
  padding:4px;
}

/* ------------------------------------------------------------- */
/*                       Content Styles                          */
/* ------------------------------------------------------------- */

.Title {
  font-family:Arial, Helvetica, sans-serif;
  font-size:17px;
  color:#0099CC;
}

h2 {
  color:#00538D;
}



.docThumb {
  border: none;
}

.tblAccountCodeBreakdown .switch-field label {
    font-size: 11px;
}

.tblAccountCodeBreakdown .InputAddOn-item {
    padding: 0px 5px;
    line-height: 1rem;
}

.tblAccountCodeBreakdown span.InputAddOn-item {
    line-height: 1rem;
    padding: 0px;
}

    .tblAccountCodeBreakdown .InputAddOn-field:first-child, .tblAccountCodeBreakdown .InputAddOn-item:first-child {
        border-radius: 0px 0 0 0px !important
    }

    .tblAccountCodeBreakdown .InputAddOn-field:last-child, .tblAccountCodeBreakdown .InputAddOn-item:last-child {
        border-radius: 0 0px 0px 0 !important
    }

/* ------------------------------------------------------------- */
/*                  Used in ViewContacts.aspx                    */
/* ------------------------------------------------------------- */
.ContactsHeader {
    border: 1px solid #626262;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    background-color: #D8E5F1;
    padding: 3px;
}

.ContactsContent {
  line-height:1.6;
  padding-top:5px;
  padding-left:10px;
}

.ContactsName {
  font-weight:bold; 
}

.ContactsSeparator {
  height:15px; 
}

.ContactsRule {
  display:none;
}

.Menu_ButtonBorder {
  background-color:Transparent;
  padding:0px;
}

.lastUpdatedInfo {
  font-family :Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#333;
  background-color:#E6E6E6;
}

.managedByFooter
{
    display:none;
}

.popupDialog {z-index:9999;}


div.latestContentPanel {max-width:300px !important;width:auto !important;overflow:hidden;font-size:12px;margin-bottom:10px;background-color:#dddddd;}
div.latestContentPanel_heading {max-width:300px !important;width:auto !important;background-color:#31658E;color:#FFFFFF;padding:5px;margin-bottom:5px;}
div.latestContentPanel_content {max-width:300px !important;width:auto !important;padding:5px;}

.FormTableHeader {width:30%;color:#333;}
.FormTableResponse {width:70%;font-size:larger;}


/* ------------------------------------------------------------- */
/*                    ePlatinum Styles                           */
/* ------------------------------------------------------------- */


div.epSmlPnlePlatinum {background:#231f20 url(/Core/Pages/SiteSpecific/Colliers/ePlatinum/images/bgEPlatinumSmallPanel.jpg) top no-repeat;
                    display:block; width:255px; font:11px Arial; color:#FFF; padding:80px 10px 10px 10px;}

div.epSmlPnlePlatinum h3 {margin:5px 0px;}

div.epSmlPnlAptReq {background:#231f20 url(/Core/Pages/SiteSpecific/Colliers/ePlatinum/images/bgAptPremRequestsSmallPanel.jpg) top no-repeat;
                    display:block;width:275px; min-height:230px; font:11px Arial; color:#FFF; padding:0px;}

a.epBtnCommonAreaReq {display:block; background-color:#959799; border:1px solid #aaa; padding:5px; color:#000; text-align:center; text-decoration:none; font-size:13px;}
a.epBtnCommonAreaReq:hover {text-decoration:none;}


.epSmlPnlAptReq .epCategories {margin:0px;padding:0px;list-style:none;}
.epSmlPnlAptReq .epCategories li {margin:2px 2px 2px 2px; padding:0px; list-style:none; float:left; display:block; width:80px; height:80px;}
.epSmlPnlAptReq .epCategories li img {border:none;  width:80px; height:80px;}

div.epFooterBackground {display:none;}
.epBackground div.epFooterBackground {display:block;position:absolute;bottom:0;right:0}

.contractor-rating {font-size:11px !important; text-align:center; margin:auto;}
    .contractor-rating table {
        margin: auto;
    }
    .contractor-rating img {
        max-width: 200px;
    }